/* general css */
.dfapi-txt-algn-lft {text-align: left;}

/* most outer container css */
.dfapi-fs-outer-container {margin:11px;width:98%;height:90%;}

/* additional options (export, print, download ) css */
.dfapi-action-box{cursor:pointer;width:100%;text-align:right;height:auto;position:relative;margin-bottom:-34px !important;z-index:100;}
.dfapi-share-box {text-align:right;margin:1px;width:155px;height:auto;float:right;}
.dfapi-icn-tbl,.dfapi-icn-dwnld,.dfapi-icn-prnt,.dfapi-icn-cls,.dfapi-icn-datalbl { z-index:100;cursor:pointer;width:23px;height:23px;display:inline-block;margin:4px;}
.dfapi-icn-tbl {background:url(../img/icn.png) -4px -1px no-repeat; }
.dfapi-icn-prnt {background:url(../img/icn.png) -68px -1px no-repeat;}
.dfapi-icn-dwnld {background:url(../img/icn.png) -101px -1px no-repeat; position:relative;}
.dfapi-icn-cls {background:url(../img/icn.png) -200px -1px no-repeat;}
.dfapi-icn-datalbl {background:url(../img/icn.png) -232px -1px no-repeat;}
.dfapi-dt-lables {}
.dfapi_contnr-dwnld{position:absolute;left:-6px;background:#fff; border:1px solid #D9D9E0; padding:8px; top:23px; display:none;z-index:1000000;border-radius:3px;width:40px;}
.dfapi_contnr-dwnld a{ text-decoration:none; font-size:11px;} 
.dfapi_contnr-dwnld a:hover{  background: none repeat scroll 0 0 #F3F3F3;color: #0F78BC; } 
.dfapi_contnr-dwnld a.selected{ background: none repeat scroll 0 0 #F3F3F3;color: #0F78BC; } 

/* map title and subtitle css */
.dfapi-map-ttl-sbttl {font-size:9px;font-family:Verdana;fill:gray;color:gray;}